Subject: RE: Tracking of lost package
From: "Bsn Gl Greater Michigan - Grand Rapids, MI" <[email-masked]>
To: Michael B <[email-masked]>
Cc: "Bsn Gl Greater Michigan - Grand Rapids, MI" <[email-masked]>
Date: Fri, 2 Mar 2018 15:51:36 +0000

Good morning Michael,

I just checked the tracking on this item and it has been scanned "arrival at unit" in New Orleans as of this morning.  It should be delivered today.  I will continue to monitor the tracking for a delivery scan and update you at that time.

My apologies for the inconvenience this delay has created for you and your customer.

Kind regards,

Cynthia Matheny
Business Service Network Representative
616-776-6143
269-965-6531
[email-masked]<mailto:[email-masked]>

Reminder:  If you receive a survey, please consider completing it regarding my performance. Your feedback is greatly appreciated!

From: Bsn Gl Greater Michigan - Grand Rapids, MI
Sent: Thursday, March 1, 2018 8:51 AM
To: Michael B <[email-masked]>
Cc: Bsn Gl Greater Michigan - Grand Rapids, MI <[email-masked]>
Subject: RE: Tracking of lost package

Good morning Michael,

I just wanted to give you an update.  There have been no new scans on this item.  I have emailed a contact in Memphis, where it was last scanned, to see if they can assist with locating the parcel and getting it to New Orleans.  I hope to have a response sometime today.

Please let me know if I can be of further assistance.

Kind regards,

Cynthia Matheny
Business Service Network Representative
616-776-6143
269-965-6531
[email-masked]<mailto:[email-masked]>

Reminder:  If you receive a survey, please consider completing it regarding my performance. Your feedback is greatly appreciated!

From: Michael B [mailto:[email-masked]]
Sent: Monday, February 26, 2018 11:02 AM
To: Matheny, Cynthia L - Lansing, MI <[email-masked]<mailto:[email-masked]>>
Subject: Tracking of lost package

Hello Cynthia.
I had an order that seems to be stuck in limbo. Hoping you can look into these and let me know what the status is with them.

9461211899560599978372 (left on 2/6/18 and in transit 2/15/18)
ELISE HANILTON
NEW ORLEANS COUNCIL ON AGING
2475 CANAL ST STE 400
NEW ORLEANS, LA 70119

Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355